Subject: bug#8247: closed (Re: bug#8247: How to write an application)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 14 Mar 2011 14:02:02 +0000

Your bug report

#8247: How to write an application

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
8247: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=8247
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#8247: How to write an application
From: Eric Blake <[email-masked]>
To: alfred inacio <[email-masked]>
Cc: [email-masked]
Date: Mon, 14 Mar 2011 08:00:34 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

tag 8247 + notabug
thanks

On 03/14/2011 01:29 AM, alfred inacio wrote:
> Hello,
> 
> How can I write an application such as ls, pwd, less, more, etc.?

The easiest was is probably to learn by example, by downloading the
source code to an existing implementation and studying that.

I'm marking this as not a bug; the [email-masked] list is better
suited for general programming questions not related to a specific bug
in an existing coreutils.  As it is, you might get a better answer by
telling us more about what application you are trying to write and why
none of the existing implementations do what you need to cause you to
want to write a new application.

-- 
Eric Blake   [email-masked]    +1-801-349-2682
Libvirt virtualization library http://libvirt.org

Subject: How to write an application
From: alfred inacio <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2011 03:29:04 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

How can I write an application such as ls, pwd, less, more, etc.?

Thanks,

Alfred